body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #000000;
}

#content {
	width: 1000px;
	height: 1300px;
	background-color:#000000;
	border-right-color: #E7DFE7;
	color:#FFFFFF;
}

#header {
background-color:#000000;
	height: 125px;
}

#menu {
	height: 20px;
	font-size:10px;
	background-color:#666666;
}

#left {
	float: left;
	width: 150px;
	height: 625px;
	padding: 10px;
	background:#000000;
	font-size: 6px;
}

#middle {
	float: left;
	width: 550px;
	padding: 10px;
}

#middle1 {
	float: left;
	width: 550px;
	padding: 10px;
}

#right {
	font-size:12px;
	float: right;
	width: 200px;
	height:925px;
	padding: 20px;
}


#flashhdr {
	height: 120px;
	background-color:#000000;
}

#pagemovie {
	float: left;
	height: 170px;
	width: 830px;
	padding-top: 10px;
}

#footer {
	clear:both;
	width: 1000px;
	font-size:10px;
	height: 50px;
	background:#000000;		
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 23px;
}

a:link {
	text-decoration: none;
	color: #E7DFE7;
	font-size:10px;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
	font-size:10px;
}
a:hover {
	text-decoration: underline;
	color: #FFffff;
	font-size:10px;
}
a:active {
	text-decoration: none;
	font-size:10px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right: 2;
	border-right-color:#00FF00;
}

